﻿@charset "UTF-8";
.content {min-width: 320px; max-width: 640px; width: 100%; margin: 0 auto;  font-family:'微软雅黑', 'helvetica neue',tahoma,'hiragino sans gb',stheiti,'wenquanyi micro hei',\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,sans-serif; font-size: 12px;}
.content{width: 100%; background: url(../images/img_login/manager-bg.jpg) no-repeat; overflow: hidden;}
.partner-hd{width: 100%; height: 45px; background: #3e4252; color: #fff;  text-align: center; line-height: 45px;}
.partner-hd h2{font-size: 16px; display: inline-block;}
.partner-hd s{width: 15px; height: 15px; background: url(../images/img_common/manager-logo.png) no-repeat center center; background-size: 100%; display: inline-block; vertical-align: middle; margin-top: -3px; margin-right: 3px; margin-left: -3px;}
.partner-tit{text-align: center; padding-top: 30px;}
.partner-tit img{width: 50%;}
.partner-messge{width: 85%; height: 100px; background: #fff; margin: 50px auto 0; padding: 0 3px; box-sizing:border-box; -webkit-box-sizing:border-box; border: 1px solid #dadada;}
.partner-messge .top{width: 100%; height: 49px; border-bottom: 1px solid #dadada; line-height: 49px; padding: 0 8px; box-sizing:border-box; -webkit-box-sizing:border-box;}
.partner-messge .top span,.partner-messge .bottom span{width: 20%; height: 30px; background: #f4f4f4; line-height: 30px; text-align: center; margin-top: 10px; font-size: 14px;}
.partner-messge .top input,.partner-messge .bottom input{width: 70%; height: 48px; margin-left: 10%; font-size: 16px;}
.partner-messge .bottom{padding: 0 8px;}
.revise-pw{width: 100%; padding: 0 7.5%;font-size: 13px; box-sizing:border-box; -webkit-box-sizing:border-box; margin-top: 15px;}
.revise-pw a:first-child { float:left;}
.revise-pw a:last-child { float:right;}
.partner-login { position:relative; }
.partner-login p{ font-size:16px;  position:absolute; top:-56px; left:0; width:100%; height:40px; line-height:40px; text-align:center; color:#fc1111; }
.partner-login .btnLogin{width: 85%; margin: 50px auto 0; height: 40px; line-height: 40px; text-align: center; color: #fff; background: #696d7b; display: block; font-size: 16px;}












